# the following command sets the kinetic temperature of the gas,
# so this is is in "coronal", not photoionization, equilibrum
# for your homework change the temperature in the following line
# then plot the spectrum in the file "collisional.con"
coronal 1e4 K
#
stop thickness 0 # thickness of cloudy will be 1 cm, log of 1 is 0
hden 0 # hydrogen density
# 1e-3 times backbround CR
cosmic ray background -3
#
iterate # must converge the radiative transfer
print last iteration # but only want the last iteration
save continuum last units microns "collisional.con"
save cooling "collisional.col" 

